
Redmine - Patch #33225

Czech translation update

2020-03-31 19:15 - Pavel Rosický

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 19627 - 2020-04-01 03:48 - Go MAEDA

Czech translation update (#33225).

Patch by Pavel Rosický.

History

#1 - 2020-04-01 03:49 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

Files

cs.yml.patch 1.32 KB 2020-03-31 Pavel Rosický
